# Uses of Class
org.apache.zookeeper.KeeperException.NoAuthException

Packages that use KeeperException.NoAuthException
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of KeeperException.NoAuthException in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that throw KeeperException.NoAuthException
Modifier and Type
Method
Description
`void`
ZooKeeperServer.`checkACL(ServerCnxn cnxn, List<ACL> acl, int perm, List<Id> ids, String path, List<ACL> setAcls)`
Grant or deny authorization to an operation on a node as a function of: